{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T16:42:12Z"
    },
    "lastModificationSignature": "6f1709cc51b5da2d915b0c766290ea704a262e95f4942bfb2dd1cf7a5fc8185f"
  }
}